.contentsArea .collapse_area {
    max-width: 750px !important;
}

#pageDetail .secObject h1 {
    margin-top: 40px;
}

.contentsArea>section h1 {
    font-size: 37px;
}

.contentsArea>section h2:not(.line)::before {
    display: none;
}

.contentsArea>section h2:not(.line)::after {
    display: none;
}

.contentsArea>section h2 {
    padding-bottom: 0;
    font-size: 25px;
}

.secFree h3, .secFree h4, .secFree p {
    margin-top: 10px;
}

.secFree .secImageAndText .image img:hover {
    opacity: .7;
}

.secFree .secImageAndText .image {
    width: 40%;
    margin-top: 15px;
}


.secFree p {
    margin-top: 5px;
}

.collapse_area h1 {
    text-align: center;
}

.cat-btn_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    gap: 10px;
    margin: 40px 0 40px;
}

.cat-btn {
    max-width: 220px;
    width: 100%;
}

.cat-btn a {
    display: inline-block;
    width: 220px;
    font-size: 22px;
    padding: 25px 15px;
    box-sizing: border-box;
    background-color: #bcd9f7;
    border-radius: 50px;
    color: #00008b;
}

.cat-btn a:hover {
    opacity: .7;
}

/*---
.cat-list {
    margin-top: 40px;
}

.cat-box {
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-bottom: 15px;
}

.cat-img {
    max-width: 180px;
}

.cat-img:hover {
    opacity: .7;
}

.cat-img img {
    width: 100%;
}

.image img {
    border: 0.5px solid #dcdcdc;
}

--*/
.contentsArea>section p {
    font-size: 18px;
}


@media screen and (max-width: 640px){
    .contentsArea>.collapse_area {
        padding: 25px 7px 0;
        max-width: 640px;
        width: 100%;
    }

    #pageTheme .secTheme h1 {
        font-size: 25px;
    }

    #pageDetail .secObject h1 {
        font-size: 25px;
    }

    .contentsArea>section h2 {
        font-size: 19px;
    }

    .cat-btn_box {
        gap: 8px;
        margin: 25px 0 30px;
    }

    .cat-btn {
        max-width: 115px;
    }

    .cat-btn a {
        max-width: 115px;
        font-size: 15.5px;
        padding: 25px 3px;
    }

    /*---
    .cat-list {
        margin-top: 20px;
    }

    .cat-box {
        gap: 5px;
        margin-bottom: 5px;
    }

    .cat-img {
        max-width: 90px;
    }
    --*/

    .contentsArea>.secEntry2 {
        padding-top: 30px;
    }

    .secFree .secImageAndText .image {
        width: 75%;
        margin: 15px auto 0;
    }

    #pageDetail .secContentsList>h2 {
        font-size: 23px;
    }
}